.video-lists{
    background: $white-nutri;
    iframe{
        width: 100%;
        height: 250px;
        @include breakpoint (desktop){
            height : 350px;
            width: 100%;
        }
    }
    &__description{
        font-family: "GothamRounded-Book";
        font-family: 16px;
        color: $blue;
        p{
            @include breakpoint(desktop){
                width: 617px;
                text-align: center;
                margin: 0 auto;
                padding: 47px;
            }
        }
    }
    &__content{
        @include breakpoint(desktop){
            display: flex;
        }
    }
    &__summary{
        &-item{
            display: flex;
            justify-content: space-between;
        }
        &-figure{
            flex-basis: 15%;
            text-align: center;
            @include breakpoint (desktop){
                flex-basis: 30%;
            }
        }
        &-description{
            flex-basis: 80%;
            h3{
                font-size: 16px;
                font-family: "GothamRounded-Medium";
                color: $blue;
            }
            p{
                font-size: 12px;
                font-family: "GothamRounded-Book";
                color : $old-grey;
            }
            @include breakpoint (desktop){
                flex-basis: 80%;
            }
        }
    }

}